{{ form_start(form) }}
   {{ form_row(form.login) }}
   {{ form_row(form.password) }}
   {{ form_row(form.proxy) }}
<button type="submit" class="btn btn-success">{{ button_label|default('Save') }}</button>
{{ form_end(form) }}
